@tailwind base;
@tailwind components;
@tailwind utilities;

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html,
body {
  max-width: 1200px;
  overflow-x: hidden;
  font-size: 16px;
  margin: auto;
}

a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

button,
input,
textarea {
  font-family: inherit;
}
